@media screen and (max-width: 1400px){

}

@media screen and (max-width: 1280px){
	#footer .f_txt {font-size:1.05em}
}

@media screen and (max-width: 1080px){
	#footer {padding:32px 0}
	#footer .logo {width:260px}
	#footer .f_mid {margin-top:32px}
	#footer .f_txt {font-size:1em}
	#footer .f_txt .list_txt_group .list_txt.line::after {height:13px}
	#footer .f_bottom {display:block;margin-top:21px;padding-top:21px}
	#footer .copy {margin-top:12px}
}

@media screen and (max-width:767px){
	#footer {}
	#footer .container {padding-top:73px}
	#footer .f_mid {display:block}
	#footer .f_family_site {width:100%;right:auto;left:0;top:0}
	#footer .footer_site {width:100%}
}

@media screen and (max-width:480px){
	#footer .logo {width:230px}
	#footer .f_txt .list_txt_group {display:block}
	#footer .f_txt .list_txt_group .list_txt, 
	#footer .f_txt .list_txt_group .list_txt.line {display:block;margin:0 0 3px 0;padding-right:0}
	#footer .f_txt .list_txt_group .list_txt::before, 
	#footer .f_txt .list_txt_group .list_txt::after {display:none}
	#footer .copy {font-size:0.9375em}
}